Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0374

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-1999-0374
Last Modified 09 Sep 2008 08:34:25
Published 16 Feb 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-0374

Summary

Debian GNU/Linux cfengine package is susceptible to a symlink attack.

Vulnerable Systems

Operating System

  • Debian Linux 2.0



Last Updated: 27 May 2016 10:34:56